Bug 55127 - need rpcclient included in the RPM
need rpcclient included in the RPM
Product: Red Hat Linux
Classification: Retired
Component: samba (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Trond Eivind Glomsrxd
David Lawrence
: FutureFeature
Depends On:
  Show dependency treegraph
Reported: 2001-10-25 18:06 EDT by Morey Roof
Modified: 2007-04-18 12:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2001-10-30 14:16:09 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Morey Roof 2001-10-25 18:06:16 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 4.0)

Description of problem:
rpcclient is not included in the RPMS for samba.  This utility is very 
handy for controling the printers in samba 2.2.  Please add this to the 
RPM.  It is standard in the samba distribution.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.install RPMS
2.try to run rpcclient
3.find it is not installed

Additional info:
Comment 1 Trond Eivind Glomsrxd 2001-10-30 14:16:02 EST
Reclassifying as "enhancement".
Comment 2 Trond Eivind Glomsrxd 2001-11-15 14:00:40 EST
Included in samba-2.2.2-3 and newer.

Note You need to log in before you can comment on or make changes to this bug.